Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5045 - samba update broke printtool
Summary: samba update broke printtool
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 14:35 UTC by Weaver, Ryan
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-29 18:22:59 UTC


Attachments (Terms of Use)

Description Weaver, Ryan 1999-09-10 14:35:15 UTC
in seems that the samba update has broken my ability to use
the printtool to setup a smb printer.... acctually, my smb
printer used to work, now doesnt... might be something in
the smbprint script being used....

Comment 1 Bill Nottingham 1999-09-10 15:54:59 UTC
Can you grab the latest rhs-printfilters out of Raw Hide
and see if that solves the problem?

Also, you might want to double-check that you have the
samba-client RPM installed.

Comment 2 Bill Nottingham 1999-10-29 18:22:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.